@charset "utf-8";

* {padding: 0; margin: 0; border: 0; list-style: none;}
body {background-color:#f2f2f2;}
.skip,.blind{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}


.global_sea_wrap {position:absolute;left:0; top:0;width:100%;height: 877px; }
.global_sea_wrap .inner {position:relative;width: 1281px; height: 877px; background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/sea/body01.png") 0 0 no-repeat; margin:0 auto;}
.global_sea_wrap .inner h1 {position:absolute;right:15px; top:20px;}
.global_sea_wrap .inner .menu_ {position:absolute;left:68px;top:507px;height:46px; width:1147px; }
.global_sea_wrap .inner .menu_ li { float: left; }
.global_sea_wrap .inner .menu_ .ico {position:absolute;left:914px;top:-5px;}
.global_sea_wrap .inner p {position:absolute;left:378px; top: 213px;}
.global_sea_wrap .cp {text-align:center; padding-top:10px;}
.global_sea_wrap .cont {position:absolute;left:74px;top:579px; width:1138px; height:267px;}
.global_sea_wrap .cont h2 {position:absolute;left:26px;top:40px;}
.global_sea_wrap .cont .txt {position:absolute;left:26px;top:77px;}
.global_sea_wrap .cont .selectCt {position:absolute;right:274px;top:10px;padding-right:4px;float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") right 0 no-repeat; overflow:hidden;}
.global_sea_wrap .cont .selectCt ul {height:23px;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") 0 0 no-repeat;margin-left:-1px;float:right; }
.global_sea_wrap .cont .selectCt ul li {float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/bul_bar01.gif") 0 6px no-repeat; padding:7px 10px 0  11px; height:17px; line-height:1.22;font-size:11px;zoom:1; }
.global_sea_wrap .cont .selectCt ul li a {color:#48536a;text-decoration:none;}
.global_sea_wrap .cont .selectCt ul li a:hover,
.global_sea_wrap .cont .selectCt ul li a.on {color:#c8d1e5;}
.global_sea_wrap .cont .btn {position:absolute;right:0;bottom:0;}


.global_dh_wrap {position:absolute;left:0; top:0;width:100%;height: 877px; }
.global_dh_wrap .inner {position:relative;width: 1281px; height: 877px; background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/dh/body01.png") 0 0 no-repeat; margin:0 auto;}
.global_dh_wrap .inner h1 {position:absolute;right:15px; top:20px;}
.global_dh_wrap .inner .menu_ {position:absolute;left:68px;top:507px;height:46px; width:1147px; }
.global_dh_wrap .inner .menu_ li { float: left; }
.global_dh_wrap .inner .menu_ .ico {position:absolute;left:514px;top:-5px;}
.global_dh_wrap .inner p {position:absolute;left:378px; top: 213px;}
.global_dh_wrap .cp {text-align:center; padding-top:10px;}
.global_dh_wrap .cont {position:absolute;left:74px;top:579px; width:1138px; height:267px;}
.global_dh_wrap .cont h2 {position:absolute;left:26px;top:40px;}
.global_dh_wrap .cont .txt {position:absolute;left:26px;top:77px;}
.global_dh_wrap .cont .selectCt {position:absolute;right:274px;top:10px;padding-right:4px;float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") right 0 no-repeat; overflow:hidden;}
.global_dh_wrap .cont .selectCt ul {height:23px;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") 0 0 no-repeat;margin-left:-1px;float:right; }
.global_dh_wrap .cont .selectCt ul li {float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/bul_bar01.gif") 0 6px no-repeat; padding:7px 10px 0  11px; height:17px; line-height:1.22;font-size:11px;zoom:1; }
.global_dh_wrap .cont .selectCt ul li a {color:#48536a;text-decoration:none;}
.global_dh_wrap .cont .selectCt ul li a:hover,
.global_dh_wrap .cont .selectCt ul li a.on {color:#c8d1e5;}
.global_dh_wrap .cont .btn {position:absolute;right:0;bottom:0;}


.global_na_wrap {position:absolute;left:0; top:0;width:100%;height: 877px; }
.global_na_wrap .inner {position:relative;width: 1281px; height: 877px; background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/na/body01.png") 0 0 no-repeat; margin:0 auto;}
.global_na_wrap .inner h1 {position:absolute;right:15px; top:20px;}
.global_na_wrap .inner .menu_ {position:absolute;left:68px;top:507px;height:46px; width:1147px; }
.global_na_wrap .inner .menu_ li { float: left; }
.global_na_wrap .inner .menu_ .ico {position:absolute;left:748px;top:-5px;}
.global_na_wrap .inner p {position:absolute;left:378px; top: 213px;}
.global_na_wrap .cp {text-align:center; padding-top:10px;}
.global_na_wrap .cont {position:absolute;left:74px;top:579px; width:1138px; height:267px;}
.global_na_wrap .cont h2 {position:absolute;left:26px;top:40px;}
.global_na_wrap .cont .txt {position:absolute;left:26px;top:77px;}
.global_na_wrap .cont .selectCt {position:absolute;right:274px;top:10px;padding-right:4px;float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") right 0 no-repeat; overflow:hidden;}
.global_na_wrap .cont .selectCt ul {height:23px;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") 0 0 no-repeat;margin-left:-1px;float:right; }
.global_na_wrap .cont .selectCt ul li {float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/bul_bar01.gif") 0 6px no-repeat; padding:7px 10px 0  11px; height:17px; line-height:1.22;font-size:11px;zoom:1; }
.global_na_wrap .cont .selectCt ul li a {color:#48536a;text-decoration:none;}
.global_na_wrap .cont .selectCt ul li a:hover,
.global_na_wrap .cont .selectCt ul li a.on {color:#c8d1e5;}
.global_na_wrap .cont .btn {position:absolute;right:0;bottom:0;}


.global_ep_wrap {position:absolute;left:0; top:0;width:100%;height: 877px; }
.global_ep_wrap .inner {position:relative;width: 1281px; height: 877px; background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/ep/body01.png") 0 0 no-repeat; margin:0 auto;}
.global_ep_wrap .inner h1 {position:absolute;right:15px; top:20px;}
.global_ep_wrap .inner .menu_ {position:absolute;left:68px;top:507px;height:46px; width:1147px; }
.global_ep_wrap .inner .menu_ li { float: left; }
.global_ep_wrap .inner .menu_ .ico {position:absolute;left:1046px;top:-5px;}
.global_ep_wrap .inner p {position:absolute;left:378px; top: 213px;}
.global_ep_wrap .cp {text-align:center; padding-top:10px;}
.global_ep_wrap .cont {position:absolute;left:74px;top:579px; width:1138px; height:267px;}
.global_ep_wrap .cont h2 {position:absolute;left:26px;top:40px;}
.global_ep_wrap .cont .txt {position:absolute;left:26px;top:77px;}
.global_ep_wrap .cont .selectCt {position:absolute;right:274px;top:10px;padding-right:4px;float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") right 0 no-repeat; overflow:hidden;}
.global_ep_wrap .cont .selectCt ul {height:23px;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") 0 0 no-repeat;margin-left:-1px;float:right; }
.global_ep_wrap .cont .selectCt ul li {float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/bul_bar01.gif") 0 6px no-repeat; padding:7px 10px 0  11px; height:17px; line-height:1.22;font-size:11px;zoom:1; }
.global_ep_wrap .cont .selectCt ul li a {color:#48536a;text-decoration:none;}
.global_ep_wrap .cont .selectCt ul li a:hover,
.global_ep_wrap .cont .selectCt ul li a.on {color:#c8d1e5;}
.global_ep_wrap .cont .btn {position:absolute;right:0;bottom:0;}
.global_dh_wrap .cont .btn {position:absolute;right:0;bottom:0;}


.global_jp_wrap {position:absolute;left:0; top:0;width:100%;height: 877px; }
.global_jp_wrap .inner {position:relative;width: 1281px; height: 877px; background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/jp/body01.png") 0 0 no-repeat; margin:0 auto;}
.global_jp_wrap .inner h1 {position:absolute;right:15px; top:20px;}
.global_jp_wrap .inner .menu_ {position:absolute;left:68px;top:507px;height:46px; width:1147px; }
.global_jp_wrap .inner .menu_ li { float: left; }
.global_jp_wrap .inner .menu_ .ico {position:absolute;left:214px;top:-5px;}
.global_jp_wrap .inner p {position:absolute;left:378px; top: 213px;}
.global_jp_wrap .cp {text-align:center; padding-top:10px;}
.global_jp_wrap .cont {position:absolute;left:74px;top:579px; width:1138px; height:267px;}
.global_jp_wrap .cont h2 {position:absolute;left:26px;top:40px;}
.global_jp_wrap .cont .txt {position:absolute;left:26px;top:77px;}
.global_jp_wrap .cont .selectCt {position:absolute;right:274px;top:10px;padding-right:4px;float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") right 0 no-repeat; overflow:hidden;}
.global_jp_wrap .cont .selectCt ul {height:23px;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") 0 0 no-repeat;margin-left:-1px;float:right; }
.global_jp_wrap .cont .selectCt ul li {float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/bul_bar01.gif") 0 6px no-repeat; padding:7px 10px 0  11px; height:17px; line-height:1.22;font-size:11px;zoom:1; }
.global_jp_wrap .cont .selectCt ul li a {color:#48536a;text-decoration:none;}
.global_jp_wrap .cont .selectCt ul li a:hover,
.global_jp_wrap .cont .selectCt ul li a.on {color:#c8d1e5;}
.global_jp_wrap .cont .btn {position:absolute;right:0;bottom:0;}

.global_ch_wrap {position:absolute;left:0; top:0;width:100%;height: 877px; }
.global_ch_wrap .inner {position:relative;width: 1281px; height: 877px; background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/ch/body01.png") 0 0 no-repeat; margin:0 auto;}
.global_ch_wrap .inner h1 {position:absolute;right:15px; top:20px;}
.global_ch_wrap .inner .menu_ {position:absolute;left:68px;top:507px;height:46px; width:1147px; }
.global_ch_wrap .inner .menu_ li { float: left; }
.global_ch_wrap .inner .menu_ .ico {position:absolute;left:320px;top:-5px;}
.global_ch_wrap .inner p {position:absolute;left:378px; top: 213px;}
.global_ch_wrap .cp {text-align:center; padding-top:10px;}
.global_ch_wrap .cont {position:absolute;left:74px;top:579px; width:1138px; height:267px;}
.global_ch_wrap .cont h2 {position:absolute;left:26px;top:40px;}
.global_ch_wrap .cont .txt {position:absolute;left:26px;top:77px;}
.global_ch_wrap .cont .selectCt {position:absolute;right:274px;top:10px;padding-right:4px;float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") right 0 no-repeat; overflow:hidden;}
.global_ch_wrap .cont .selectCt ul {height:23px;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") 0 0 no-repeat;margin-left:-1px;float:right; }
.global_ch_wrap .cont .selectCt ul li {float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/bul_bar01.gif") 0 6px no-repeat; padding:7px 10px 0  11px; height:17px; line-height:1.22;font-size:11px;zoom:1; }
.global_ch_wrap .cont .selectCt ul li a {color:#48536a;text-decoration:none;}
.global_ch_wrap .cont .selectCt ul li a:hover,
.global_ch_wrap .cont .selectCt ul li a.on {color:#c8d1e5;}
.global_ch_wrap .cont .btn {position:absolute;right:0;bottom:0;}

.global_ko_wrap {position:absolute;left:0; top:0;width:100%;height: 877px; }
.global_ko_wrap .inner {position:relative;width: 1281px; height: 877px; background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/ko/body01.png") 0 0 no-repeat; margin:0 auto;}
.global_ko_wrap .inner h1 {position:absolute;right:15px; top:20px;}
.global_ko_wrap .inner .menu_ {position:absolute;left:68px;top:507px;height:46px; width:1147px; }
.global_ko_wrap .inner .menu_ li { float: left; }
.global_ko_wrap .inner .menu_ .ico {position:absolute;left:83px;top:-5px;}
.global_ko_wrap .inner p {position:absolute;left:378px; top: 213px;}
.global_ko_wrap .cp {text-align:center; padding-top:10px;}
.global_ko_wrap .cont {position:absolute;left:74px;top:579px; width:1138px; height:267px;}
.global_ko_wrap .cont h2 {position:absolute;left:31px;top:40px;}
.global_ko_wrap .cont .txt {position:absolute;left:31px;top:97px;}
.global_ko_wrap .cont .selectCt {position:absolute;right:274px;top:10px;padding-right:4px;float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") right 0 no-repeat; overflow:hidden;}
.global_ko_wrap .cont .selectCt ul {height:23px;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/tab.png") 0 0 no-repeat;margin-left:-1px;float:right; }
.global_ko_wrap .cont .selectCt ul li {float:left;background:url("http://s.nx.com/s2/Game/Maplestory/Maple2013/image/global/common/bul_bar01.gif") 0 6px no-repeat; padding:7px 10px 0  11px; height:17px; line-height:1.22;font-size:11px;zoom:1; }
.global_ko_wrap .cont .selectCt ul li a {color:#48536a;text-decoration:none;}
.global_ko_wrap .cont .selectCt ul li a:hover,
.global_ko_wrap .cont .selectCt ul li a.on {color:#c8d1e5;}
.global_ko_wrap .cont .btn {position:absolute;right:0;bottom:0;}